/* modificari aici */

/* modificari pentru admin */
.categoryList li div.adminZone {height: auto; overflow:auto; margin-bottom:0; position: auto;}
.categoryList li div.adminZone .adminBox { display: inline; width: auto; background: url("box.gif") no-repeat scroll left center infobackground; border: 1px solid buttonshadow; color: buttontext; margin-top: 3px; padding: 6px; }
.categoryList li div.adminZone .adminBox div {height: auto; overflow:auto; margin-bottom:0; position: auto;}
.categoryList li div.adminZone .adminBox div a	{height:auto; width: auto;}

.hide {
	display: none;
}

#page #content h1.smallTitle {
	font-size: 22px;
	line-height: auto;
	margin-bottom: 200px;
}

.galleryView .galleryArea .galleryArea_top .galleryArea_topLeft h1 {
	height: 38px;
	overflow: hidden;
}

.galleryView .galleryArea .galleryThumb .galleryEnd {
	top: 22px;
}
.galleryView .galleryArea .galleryThumb {
	height: auto;
	overflow: visible;
}


/* banners */
.zc_advertorial {width:300px; overflow:hidden; margin-bottom:40px}
.zc_rectangle {width:300px; overflow:hidden; margin-bottom:40px}
.article_top .zc_top {margin-bottom: 10px;}


/* search form */
.header_wrap div.search.hover { width: 350px; }
	.header_wrap div.search a  { width:20px; float: right; }

/* social bar */
div.socialArea {
	clear: both;
	width: 640px;
	padding-top: 5px;
}
div.socialArea ul.options {
		width: 450px;
		margin: 0 auto;
		padding: 5px;
		overflow: hidden;
		white-space: nowrap;
}
div.socialArea ul.options li {
		float: left;
		width: auto;
		margin-right: 10px;
		text-align: center;
}
div.socialArea ul.options li.fb {
	margin-right: 40px !important;
}

#content img { float: left; margin-right: 10px; }
.moreList img { float:none; margin:0; }

.subscribeForm label.inpt {
	width: auto;
	font-family: inherit;
	font-size: inherit;
	padding: 0;
	margin: 0 15px 0 0;
}


/* Ads */

div[id^="div-gpt-ad"] {
	margin: 0 auto;
	text-align: center;
	margin-bottom: 20px;
}

div[id^="div-gpt-ad"] * {
	margin: 0 auto;
	text-align: center;
}